airflow-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From GitBox <...@apache.org>
Subject [GitHub] [airflow] feluelle commented on a change in pull request #6220: [AIRFLOW-5579] Fix astroid version
Date Tue, 01 Oct 2019 09:53:11 GMT
feluelle commented on a change in pull request #6220: [AIRFLOW-5579] Fix astroid version
URL: https://github.com/apache/airflow/pull/6220#discussion_r329970400
 
 

 ##########
 File path: setup.py
 ##########
 @@ -274,6 +274,7 @@ def write_version(filename: str = os.path.join(*["airflow", "git_version"])):
 # DEPENDENCIES_EPOCH_NUMBER in the Dockerfile
 ############################################################################################################
 devel = [
+    'astroid~=2.2.5',
 
 Review comment:
   Since this is a dependency we do not directly use in code I think a comment behind it would
be helpful to know why it has been added and even more important when we can remove it. It
is because of the current pylint version, right?

----------------------------------------------------------------
This is an automated message from the Apache Git Service.
To respond to the message, please log on to GitHub and use the
URL above to go to the specific comment.
 
For queries about this service, please contact Infrastructure at:
users@infra.apache.org


With regards,
Apache Git Services

Mime
View raw message